## Name

![Icon](/res/icons/16x16/app-colorlines.png) Color Lines

[Open](file:///bin/ColorLines)

## Synopsis

```**sh
$ ColorLines
```

## Description

ColorLines is a classic game.

Click a marble, then click an empty square to move. 
You can only move along unblocked paths.
Build rows of 5 or more marbles of the same color to score. 
